<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Filme und Serien</title>
    <link rel="stylesheet" href="../css/filme.css">
    <link rel="stylesheet" href="../css/styleSerien.css">
    <link rel="stylesheet" href="../css/accordion.css">
</head>
<body>
<div class="backbutton">
    <button><a href="../html/indexSerien.html">Zurück zur Startseite</a></button>
</div>

<div class="container">
    <div class="stage">
        <div class="ring">
            <div class="plane one"><img src="../img/vampire%20diaries.jpg"></div>
            <div class="plane two"><img src="../img/red-notice-cover.jpg"></div>
            <div class="plane three"><img src="../img/new%20girl.jpg"></div>
            <div class="plane four"><img src="../img/encanto.jpg"></div>
            <div class="plane five"><img src="../img/arrow.jpeg"></div>
            <div class="plane six"><img src="../img/adam%20project.jpg"></div>
            <div class="plane seven"><img src="../img/scorpion.jpg"></div>
            <div class="plane eight"><img src="../img/meninblack.jpg"></div>
            <div class="plane nine"><img src="../img/haus%20des%20geldes.jpg"></div>
            <div class="plane ten"><img src="../img/star%20wars.jpg"></div>
        </div>
    </div>
</div>

<h1>Eine Auswahl an Filmen und Serien für einen entspanntent Sonntag!</h1>

<div class="filmliste">
    <!--Film 1-->
    <div class="film">
        <div>
            <img src="../img/red-notice-cover.jpg" class="image">
        </div>
        <div class="content">
            <h2>Red Notice</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Stilvoll zu rauben, ist eine Kunst! Den Täter zu fangen, ein wahres Meisterwerk. Besonders, wenn die
                    gesuchte Diebin (Gal Gadot) eine der berüchtigtsten Kunsträuberinnen der Welt ist. Für den
                    FBI-Profiler und Agenten John Hartley (Dwayne Johnson) eine große Herausforderung, die ihm bei
                    seinem Ehrgeiz packt. Allerdings muss er feststellen, dass er gegen die clevere Kriminelle allein
                    keine Chance hat. Hilfe holt er sich von dem Profi Nolan Booth (Ryan Reynolds), der genau weiß, wie
                    das Spiel mit dem Raub und Betrügen funktioniert. Zusammen wollen sie die Diebin auf frischer Tat
                    ertappen, doch die Jagd scheint jedes Mal aufs Neue ins Leere zu laufen. Kann John seinem
                    unfreiwilligen Partner vertrauen oder spielt der Trickbetrüger ein falsches Spiel mit dem
                    FBI-Agenten? Tatsache ist, dass der nächste Schritt auf dieser Mission mit Bedacht und Vorsicht
                    gesetzt werden sollte.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 1-->
    <div class="film">
        <div class="bild">
            <img src="../img/vampire%20diaries.jpg" class="image">
        </div>
        <div class="content">
            <h2>Vampire Diaries</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Die Kleinstadt Mystic Falls im US-Bundesstaat Virginia hat eine lange Geschichte merkwürdiger Vorkommnisse vorzuweisen.
                    Als es zu einer neuen Reihe mysteriöser Vorfälle kommt, steckt die 17-jährige Highschool-Schülerin Elena,
                    die kürzlich ihre Eltern durch einen Autounfall verloren hat, bald mittendrin.
                    Fasziniert von ihrem geheimnisvollen neuen Mitschüler Stefan, kommt sie diesem schnell näher, nur um herauszufinden, dass es sich bei ihm um einen Vampir handelt.
                    Zur selben Zeit kehrt auch Stefans Blutsauger-Bruder Damon nach Jahren in die Stadt zurück.
                    Anders als Stefan führt dieser jedoch nichts Gutes im Schilde. Und dennoch fühlt sich Elena auch zu Damon zunehmend hingezogen...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Film 2-->
    <div class="film">
        <div class="bild">
            <img src="../img/encanto.jpg" class="image">
        </div>
        <div class="content">
            <h2>Encanto</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Disney-Animationsfilm:
                    Im Haus Encanto in Kolumbien leben die Madrigals. Jedes Familienmitglied besitzt eine magische Gabe,
                    sei es Superkraft, die Fähigkeit mit Tieren zu kommunizieren, die Natur zu beeinflussen oder die
                    Gestalt des Gegenübers anzunehmen.
                    Doch da wäre noch Mirabe, die einzige Madrigal, die keine besonderen Kräfte hat.
                    Trotzdem ist Casa Encanto ein Ort des Zusammentreffens, die Madrigals sind geschätzte Bewohner des
                    schönen Dorfs. Als jedoch das magische Haus Encanto in Gefahr steckt, wird ausgerechnet Mirabel zur
                    einzigen Hoffnung für ihre Geschwister und die Magie.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 2-->
    <div class="film">
        <div class="bild">
            <img src="../img/new%20girl.jpg" class="image">
        </div>
        <div class="content">
            <h2>New Girl</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Nachdem Jessica ihren Verlobten in flagranti mit einer Anderen erwischt hat, zieht sie aus der gemeinsamen Wohnung aus.
                    Ihre verzweifelte Suche nach einer neuen Bleibe führt sie über die Website Craigslist in eine chaotische Männer-WG, wo sie es mit den Junggesellen Nick Miller, Winston Schmidt und Coach als Mitbewohnern zu tun bekommt
                    – letzterer verlässt die Truppe schon bald und wird durch Winston Bishop ersetzt.
                    Die eigentliche Suche ist für Jessica mit dem Umzug aber noch nicht vorbei: die nach Mr. Right! Zwar unterhält sie weiterhin romantische Beziehungen zu Männern, doch die scheitern letztlich immer wieder an unterschiedlichen Ansichten und Vorstellungen.
                    Ihre neuen Mitbewohner haben in der Liebe allerdings auch nicht unbedingt mehr Glück als sie...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Film 3-->
    <div class="film">
        <div class="bild">
            <img src="../img/fack%20ju%20göhte.jpg" class="image">
        </div>
        <div class="content">
            <h2>Fack Ju Göhte</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Kleinganove Zeki Müller landet bei der Suche nach seiner Diebesbeute als Aushilfslehrer an einer
                    Schule.
                    Den Lehrerberuf führt er laut eigener Aussage nur nebenberuflich aus und das merkt man schnell:
                    Er bedient sich unkonventioneller Methoden, wie beispielsweise seiner an Schülern erprobten
                    Paintball-Pädagogik,
                    und hat auch sonst keinen blassen Schimmer von den Unterrichtsthemen.
                    Als Neuer an der Schule bekommt er gleich die Problemklasse aufs Auge gedrückt.
                    Mit seinen rabiaten Mitteln und ungewöhnlichen Lehrmethoden mischt er die Chaosklasse und auch die
                    Lehrerschaft ordentlich auf.
                    Und schließlich ist da noch die Referendarin Lisi Schnabelstedt (Karoline Herfurth), die ihm nicht
                    nur dank ihrer pädagogischen Ratschläge etwas bedeutet...
                    Zeki muss sich entscheiden, ob er die Chance auf ein anständiges Leben und die große Liebe ergreifen
                    will.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 3-->
    <div class="film">
        <div class="bild">
            <img src="../img/sherlock.jpg" class="image">
        </div>
        <div class="content">
            <h2>Sherlock</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Als John Watson nach Jahren von seinem Afghanistan-Einsatz nach London zurückkehrt,
                    ahnt er nicht, welcher ganz und gar ungewöhnlicher Mensch bald seinen Weg kreuzen wird.
                    Denn als er zufällig einem alten Bekannten auf der Straße über den Weg läuft und ihm von der Suche nach einer preisgünstigen
                    Wohnung erzählt, bringt er ihn prompt zu Sherlock Holmes (Benedict Cumberbatch), einem genialen beratenden Detektiv der Polizei,
                    der vor einem ähnlichen Problem steht. Prompt ziehen die beiden Männer zusammen in die Wohnung in der Baker Street 221b unter den
                    wachsamen Augen ihrer Vermieterin Mrs. Hudson (Una Stubbs). Watson wird zwangsläufig zu Sherlocks Holmes rechter Hand,
                    dem er durch seine Loyalität und seine praktischen Fähigkeiten mit Rat und Tat zur Seite steht, insbesondere
                    im Kampf gegen den unberechenbaren genialen Superschurken Jim Moriarty.
                    Und Watson wird für Holmes ein bester Freund und seine wichtigste Vertrauensperson.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Film 4-->
    <div class="film">
        <div class="bild">
            <img src="../img/meninblack.jpg" class="image">
        </div>
        <div class="content">
            <h2>Men in Black</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Die MIB, die Agenten einer Geheimbehörde, behalten die zumeist harmlosen außerirdischen Besucher auf
                    der Erde unter Beobachtung und beschützen die Menschheit vor dem Abschaum aus dem All.
                    Nach einem ihrer Einsätze, merkt MIB-Agent D (Richard Hamilton), dass er langsam zu alt für die
                    nervenaufreibende Arbeit wird, so dass sich sein Partner Agent K (Tommy Lee Jones) sich auf die
                    Suche nach einem neuen Kollegen machen muss.
                    Etwa zeitgleich hetzt Polizist James Edwards (Will Smith) einem Mann quer durch Manhattan hinterher,
                    freilich ohne zu ahnen, dass es sich um kein menschliches Wesen handelt.
                    Allerdings wundert es ihn, dass der Verfolgte auf einmal wie ein Insekt die Hauswand des
                    Guggenheim-Museums hinaufläuft. Trotzdem bleibt der unnachgiebige Polizist ihm auf den Fersen, kann
                    allerdings nicht mehr verhindern, dass sich der Flüchtige vom Dach stürzt, um der Justiz zu
                    entkommen.
                    Nachdem K von der Verfolgungsjagd erfahren hat, beordert er den vorlauten Cop Edwards zum
                    Auswahltest für die MIB. Dieser erweist sich dann auch als Bester unter den angetretenen Besten,
                    legt seine Identität ab und tritt als Agent J in den Dienst bei Abteilung 6 der Einwanderungsbehörde
                    ein.
                    Der erste große Einsatz für den neuen Partner von Agent K naht aber bereits in Form einer riesigen
                    Schabe, die sich kurzerhand den Körper des ungehobelten Farmers Edgar überstülpt und sich
                    in New York auf die Suche nach der „Galaxie“ begibt, einem wertvollen und mächtigen Kleinod, das ein
                    Mitglied der Herrscherfamilie der Aquilianer bei sich tragen soll.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 4-->
    <div class="film">
        <div class="bild">
            <img src="../img/haus%20des%20geldes.jpg" class="image">
        </div>
        <div class="content">
            <h2>Haus des Geldes</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Ein Verbrechergenie, das nur als „Der Professor“ bekannt ist, rekrutiert acht Diebe,
                    um mit deren Hilfe einen ausgeklügelten Überfall auf die Banknotendruckerei Spaniens durchzuführen.
                    Die Mitglieder der Gruppe, die sich zur Geheimhaltung ihrer wahren Identitäten nach den Metropolen
                    Tokio, Berlin, Nairobi, Rio, Helsinki, Oslo, Denver und Moskau benennen, wollen die Einrichtung infiltrieren,
                    um sage und schreibe 2,4 Milliarden Euro für sich selbst zu drucken.
                    Für diese immense Summe brauchen sie jedoch mehrere Tage unbemerkt Zugriff auf die Gelddruckmaschinen.
                    Ein ebenso akribischer wie komplexer Plan soll ihnen dabei die Polizei vom Leib halten. Doch bei allem, was auf dem Spiel steht,
                    fällt es nicht jedem von ihnen leicht, die Ruhe zu bewahren.
                    Spannungen innerhalb der Bande sind damit schon bald vorprogrammiert...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Film 5-->
    <div class="film">
        <div class="bild">
            <img src="../img/adam%20project.jpg" class="image">
        </div>
        <div class="content">
            <h2>Adam Project</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Der Junge Adam (Walker Scobell) ist verhaltensauffällig, seit sich seine Mutter (Jennifer Garner) und
                    sein Vater (Mark Ruffalo) voneinander getrennt haben. Dieses Problem gerät jedoch in den
                    Hintergrund, als eines Tages ein Jet in der Nähe von Adams Zuhause abstürzt.
                    Der Junge begibt sich an den Unglücksort und findet einen verwundeten Piloten (Ryan Reynolds). Nach
                    einer kurzen Kennenlernphase steht fest:
                    Bei dem fremden Mann handelt es sich um Adam selbst, der aus der Zukunft kommt, um ein schlimmes
                    Ereignis abzuwenden. Gemeinsam mit seinem jüngeren Selbst macht er sich deshalb auf die Suche nach
                    seinem Vater (Mark Ruffalo), der der Schlüssel zu allem zu sein scheint.
                    Doch bewaffnete Widersacher mit High-Tech-Ausrüstung sind den beiden Adams auf den Fersen.
                    Gut, dass sie im Kampf gegen die Verfolger Unterstützung von der toughen Laura (Zoe Saldana)
                    bekommen...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 5-->
    <div class="film">
        <div class="bild">
            <img src="../img/pretty%20little%20liars.jpg" class="image">
        </div>
        <div class="content">
            <h2>Pretty Little Liars</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Im kleinen Rosewood in Pennsylvania bricht die Clique der vier Freundinnen Aria, Hanna, Emily und Spencer auseinander, als Alison, die Anführerin ihrer Gruppe, eines Tages plötzlich spurlos verschwindet.
                    Ein Jahr später erhalten alle vier Mädchen mysteriöse Nachrichten von einem gewissen "A", der damit droht, ihre dunkelsten Geheimnisse zu offenbaren.
                    Auch da eigentlich nur noch Alison von diesen wusste, vermuten sie zunächst, dass ihre ehemalige beste Freundin selbst dahinter stecken könnte.
                    Als wenig später aber deren Leiche gefunden wird, raufen sich die Vier, obwohl sie sich mittlerweile eigentlich auseinandergelebt haben, erneut zusammen, um gemeinsam herauszufinden, wer wirklich hinter den Drohungen steckt...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Film 6-->
    <div class="film">
        <div class="bild">
            <img src="../img/star%20wars.jpg" class="image">
        </div>
        <div class="content">
            <h2>Star Wars</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Mehr als drei Jahrzehnte nach „Star Wars 6 – Die Rückkehr der Jedi-Ritter“ wurde das Imperium durch
                    die „Erste Ordnung“ abgelöst, eine ebenfalls diktatorische Organisation mit anderem Namen, die Krieg
                    gegen den Widerstand führt.
                    Von großer Politik aber weiß Rey (Daisy Ridley) auf dem Wüstenplaneten Jakku zunächst nicht viel.
                    Die junge Frau verbringt ihre Tage damit, die karge Landschaft nach Schrott abzusuchen, den sie
                    danach verkauft.
                    Sie ist allein, wartet auf ihre Familie – bis sie die Bekanntschaft von Finn (John Boyega) macht,
                    einem ehemaligen Sturmtruppler, den die Untaten der Ersten Ordnung abgeschreckt haben.
                    Er hat nach einer besonders brutalen Invasion Fahnenflucht begangen und dabei gleich noch dem
                    Widerstand geholfen, durch die Befreiung des gefangenen Piloten Poe Dameron (Oscar Isaac).
                    Finn, Poe und mit ihnen auch Rey geraten ins Visier des sinisteren Kylo Ren (Adam Driver), der dem
                    machtvollen Strippenzieher Supreme Leader Snoke (Andy Serkis) dient und die Mission vollenden will,
                    die Darth Vader einst begann.
                    Eine Flucht nimmt ihren Lauf, die das Helden-Trio mitten in den Kampf zwischen Erster Ordnung und
                    Widerstand bringt, Seite an Seite mit den legendären Rebellenhelden Han Solo (Harrison Ford) und
                    Generalin Leia (Carrie Fisher)…</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 6-->
    <div class="film">
        <div class="bild">
            <img src="../img/arrow.jpeg" class="image">
        </div>
        <div class="content">
            <h2>Arrow</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Alle Welt dachte Milliardärssohn Oliver Queen wäre vor fünf Jahren bei einem Bootsunfall mit seinem Vater ums Leben gekommen,
                    doch er hat auf einer einsamen Insel überlebt. Dort wurde der Playboy zum Krieger und Überlebenskünstler.
                    Über die Zeit auf der Insel schweigt er und am Tag führt er weiter das Leben eines verantwortungslosen Lebemanns und Party-Königs.
                    Doch nachts streift er sich eine grüne Kapuze über und macht mit einem Bogen bewaffnet Jagd auf die Verbrecher,
                    die seine Stadt nach und nach zugrunde richten. Unterstützt wird er dabei zu Beginn von seinem Bodyguard John Diggle
                    und bald von weiteren Mitstreitern. Doch seine Gegner sind mächtig und stehen ihm näher, als er es ahnt.
                    Und nebenbei muss er noch sein geheimes Leben vor den Menschen verbergen, die ihm viel bedeuten
                    – vor allem vor seiner Schwester Thea und seiner großen Jugendliebe Laurel, der er einst das Herz brach
                    und deren Vater bald als Cop erbarmungslos Jagd auf den Vigilanten macht, der nachts Verbrecher mit Pfeilen durchbohrt.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Film 7-->
    <div class="film">
        <div class="bild">
            <img src="../img/BohemianRhapsody.jpg" class="image">
        </div>
        <div class="content">
            <h2>Boheiman Rhapsody</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>"Bohemian Rhapsody" erzählt die Geschichte wie Freddie Mercury und seine Bandmitglieder Brian May,
                    Roger Taylor und John Deacon Queen gründeten.
                    Durch so grundverschiedene Songs wie „Killer Queen”, „Bohemian Rhapsody”, „We Are The Champions” und
                    „We Will Rock You” sowie unzählige weitere Songs gelang der Band ein beispielloser Erfolg, der
                    Freddie zu einem der beliebtesten Entertainer weltweit machte.
                    Doch hinter der Fassade von Erfolg kämpft Freddie mit seiner inneren Zerrissenheit.
                    Der aus Sansibar stammende Parse sucht unablässig nach seinem Platz in der Welt.
                    Freddie wagt es, sich zu widersetzen, aber zahlt auch den Preis dafür.
                    Zum exzessiven Leben verführt und von dunklen Kräften getrieben, trennt sich Freddie von Queen, um
                    eine Solo-Karriere zu starten.
                    Sein Versuch, sich als Solo-Künstler neu zu erfinden, endet mit Enttäuschung und weiterer Isolation.
                    Freddie, der unter der fehlenden Zusammenarbeit mit Brian, Roger und John – seiner
                    Rock’n’Roll-Familie leidet, erkennt schließlich, dass die Magie von Queen und das Geheimnis ihres
                    Erfolges darin liegt, dass sie zusammenarbeiten und sich gegenseitig beflügeln.
                    Freddie gelingt es rechtzeitig für „Live Aid” – dem größten Konzert aller Zeiten – die Band wieder
                    zu vereinen.
                    Aber das Schicksal und sein exzessiver Lebensstil legen ihm ein niederschmetterndes Hindernis in den
                    Weg, eins das in zwingt, sich seiner eigenen Sterblichkeit zu stellen und sie zu akzeptieren.
                    Nachdem er es ein weiteres Mal schafft, seine persönlichen Konflikte und alle Schwierigkeiten zu
                    überwinden, gibt die Band das beste Konzert in der Geschichte der Rockmusik. Queen zementiert damit
                    ein Vermächtnis, das noch heute Außenstehende, Träumer und Musikliebhaber inspiriert. Auf Freddies
                    Weise, und nicht der vom Rest der Welt.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 7-->
    <div class="film">
        <div class="bild">
            <img src="../img/squid%20game.jpg" class="image">
        </div>
        <div class="content">
            <h2>Squid Game</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>456 Menschen, die alle finanzielle Probleme haben, bekommen die Einladung, an einem mysteriösen Wettkampf teilzunehmen,
                    der ihre Sorgen ein für alle Mal lösen könnte.
                    Denn wer gewinnt, wird 45,6 Milliarden südkoreanische Won mit nach Hause nehmen.
                    Auch der spielsüchtige Chauffeur Seong Gi-Hun nimmt an dem Wettstreit teil,
                    dessen einzelne Aufgaben von zahlreichen traditionellen koreanischen Kinderspielen inspiriert sind. Doch es gibt einen großen Haken:
                    Am Ende kann nur eine Person gewinnen – und wer bei einem Spiel verliert, stirbt.
                    Wer kann also überleben und den Preis abräumen? Und wer steckt überhaupt hinter dem mysteriösen Wettkampf?</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Film 8-->
    <div class="film">
        <div class="bild">
            <img src="../img/hangover.jpg" class="image">
        </div>
        <div class="content">
            <h2>Hangover</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Doug will in 48 Stunden seine wundervolle Freundin Tracy heiraten, doch vorher soll mit seinen
                    Freunden Phil und Stu in Las Vegas gefeiert werden. Außerdem dabei ist sein zukünftiger Schwager
                    Alan (Zach Galifianakis). Mit dem schicken Mercedes von Alans Vater Sid (Jeffrey Tambor) beginnt die
                    Tour.
                    Im Penthouse angekommen, holt Alan den Jägermeister aus der Tasche: Es wird angestoßen - und
                    Schnitt.
                    Am nächsten Tag wachen Phil, Stu und Alan mit dem Kater ihres Lebens in einem zertrümmerten
                    Hotelzimmer auf. Im Badezimmer wartet ein Tiger, aber von Doug fehlt jede Spur. Das ist noch nicht
                    das Schlimmste, denn die Drei haben einen Filmriss und keine Erinnerung mehr.
                    Einen Tag vor der Vermählung machen sich die verkaterten Kumpels in Vegas auf die Suche nach dem
                    Bräutigam und enthüllen Stück für Stück die Ereignisse der vergangenen Nacht...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 8-->
    <div class="film">
        <div class="bild">
            <img src="../img/scorpion.jpg" class="image">
        </div>
        <div class="content">
            <h2>Scorpion</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Der Computerexperte Walter O’Brien zählt zu den intelligentesten Menschen der Welt.
                    Finanziell sieht es für das Genie allerdings nicht so rosig aus. Der von ihm geleiteten Gruppe von brillanten Technik-Experten, zu der der Statistik-Experte Sylvester Dodd,
                    die Ingenieurin Happy Quinn und der Verhaltensexperte Toby Curtis gehören, mangelt es an lukrativen Aufträgen.
                    Doch ändert sich alles, als eines Tages der Homeland-Security-Agent Cabe Gallo mit der Bitte an sie herantritt, eine verheerende Katastrophe zu verhindern.
                    Das von ihnen gebildete Team "Scorpion" sieht sich fortan als letzte Verteidigungslinie zwischen den Menschen und den gefährlichen Bedrohungen der Moderne.
                    Bei all den globalen Problemen sorgt die alleinerziehende Kellnerin Paige immer wieder dafür, dass die Super-Hirne den Bezug zum normalen Leben nicht verlieren.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Film 9-->
    <div class="film">
        <div class="bild">
            <img src="../img/50erstedates.jpg" class="image">
        </div>
        <div class="content">
            <h2>50 erste Dates</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Henry Roths Leben läuft wunderbar: Er ist Tierarzt auf Hawaii und reißt reihenweise Frauen auf. An
                    eine feste Bindung denkt er nicht, doch dann begegnet er der charmanten Lucy Whitmore (Drew
                    Barrymore) und für ihn steht fest: Sie ist die Frau seines Lebens, die Eine, die Richtige.
                    Mit ihr will er alt werden. Und auch Lucy hat etwas für Henry übrig - allerdings hat sie ihn am
                    nächsten Tag wegen dem Verlust ihres Kurzzeitgedächtnisses wieder vergessen. Jeden Morgen wacht sie
                    in der Annahme auf, dass es sich um den Tag vor ihrem Unfall handelt.
                    Lucys Vater Marlin (Blake Clark) und ihr Bruder Doug (Sean Astin) tun alles, um Lucy das Leben so
                    einfach wie möglich zu machen, was in diesem Fall bedeutet, dass sie ihr dieses an sich tragische
                    Schicksal verheimlichen. Eine aufopferungsvolle Aufgabe, wenn man in Betracht zieht,
                    dass dies unter anderem bedeutet, dass sie Tag für Tag, Woche für Woche, Monat für Monat Lucys
                    Lieblingsfilm "The Sixth Sense" anschauen und ein ums andere mal am Ende des Films eine überraschte
                    Mine aufsetzen müssen.
                    Henry hat also jeden Tag die schwierige Aufgabe, Lucy zu erobern. Mal klappt das, mal geht es
                    schief...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 9-->
    <div class="film">
        <div class="bild">
            <img src="../img/friends.jpg" class="image">
        </div>
        <div class="content">
            <h2>Friends</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Nachdem sie vor ihrer eigenen Hochzeit Reißaus genommen hat, trifft die aufgelöste Rachel auf ihre alte Freundin Monica -
                    und zieht kurzerhand bei ihr ein. So macht sie auch Bekanntschaft mit Monicas Nachbarn von gegenüber, dem Womanizer und sich abrackernden Schauspieler Joey und dem sprücheklopfenden Chandler.
                    Ein Wiedersehen gibt es zudem auch zwischen Rachel und Monicas älterem Bruder, dem Paläontologen Ross (David Schwimmer), zwischen denen bald die Funken fliegen.
                    Komplettiert wird das Freunde-Sextett von der quirligen Masseurin und Musikerin Phoebe (Lisa Kudrow).
                    Auf der Suche nach ihrem Liebesglück und beim Versuch, ihre beruflichen Träume zu verwirklichen, gehen die Sechs inmitten des pulsierenden Großstadttreibens von New York gemeinsam durch dick und dünn.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Film 10-->
    <div class="film">
        <div class="bild">
            <img src="../img/battlefreestyle.jpg" class="image">
        </div>
        <div class="content">
            <h2>Battle Freestyle</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Für Amalie geht ein Traum in Erfüllung, als sie mit ihrem Streetdance-Team zum großen Finale nach
                    Frankreich eingeladen wird.
                    Doch zwischen der Liebe zu ihrem Freund Mikael (Fabian Svegaard Tapia), privaten Problemen und
                    starker Konkurrenz platzt die Hoffnung auf den Sieg schnell wieder.
                    Kaum in Paris angekommen, muss sich die norwegische Tanzcrew gegen die harte, erbarmungslose
                    Konkurrenz beweisen.
                    Außerdem sind Amalies Gedanken abgelenkt, denn sie sucht in Paris nach ihrer Mutter, die dort eine
                    Ballettschule betreibt. Als die Dinge außer Kontrolle geraten, muss Amalie die Reißleine ziehen.
                    Möchte sie die Verbindung zu ihrer Mutter aufbauen, ihre große Liebe zu Mikael retten oder ihrem
                    Traum vom Tanzen folgen?</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 10-->
    <div class="film">
        <div class="bild">
            <img src="../img/izombie.jpg" class="image">
        </div>
        <div class="content">
            <h2>IZombie</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Die junge Medizinstudentin Liv hat ein dunkles Geheimnis: Sie ist eigentlich ein Zombie.
                    Um allerdings ihre Menschlichkeit weitestgehend behalten zu können, braucht sie ständig neue Gehirne, die sie verspeisen kann.
                    Praktisch, dass sie einen Job in der Gerichtsmedizin ergattert hat, wo sie unauffällig für Nachschub sorgen kann.
                    Doch mit jedem Hirn, das sie isst, nimmt sie auch dessen Erinnerungen auf. Da auch einige der Verstorbenen Mordopfer sind, bleibt ihr letztlich keine Wahl:
                    Damit die Stimmen in ihrem Kopf Ruhe geben, hilft sie mithilfe der Gedanken der Toten, Mordfälle aufzuklären.
                    Dabei wendet sie sich an Detective Clive Babinaux, der zwar skeptisch ist, ihre erstaunlichen Hinweise aber nicht einfach ignorieren kann.</p>
            </div>
        </div>
    </div>

    <!--Film 11-->
    <div class="space"></div>
    <div class="film">
        <div class="bild">
            <img src="../img/wolfOfWallstreet.jpeg" class="image">
        </div>
        <div class="content">
            <h2>The Wolf of Wallstreet</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>New York in den frühen 1990er Jahren. Der aufstrebende Aktienhändler Jordan Belfort (Leonardo DiCaprio)
                    gründet mit Anfang 20 die Maklerfirma "Stratton Oakmont", mit der er schnell zum Multimillionär aufsteigt
                    und zum Shootingstar der New Yorker Börse wird. Schon bald ist er hauptsächlich unter seinem neuen Spitznamen
                    "Wolf of Wall Street" bekannt. Mit seinem Reichtum finanziert er einen ausschweifenden Lebensstil, der von Alkohol,
                    Drogen, Sex und Dekadenz geprägt ist. Jordans Siegeszug scheint nicht zu stoppen zu sein, doch dies lässt ihn
                    übermütig werden. Von unstillbarer Gier getrieben und mit dem Gefühl der Unbesiegbarkeit im Rücken lassen er und
                    seine "Wolfsbande", darunter sein Kumpel Donnie Azoff (Jonah Hill), sich auf illegale Geschäfte ein. Das zieht
                    schon bald die Aufmerksamkeit der Justiz auf sich, besonders der FBI-Agent Patrick Denham (Kyle Chandler)
                    schaut aufmerksam hinter die Fassade von Belforts Firmengeflecht. Als die Gesetzeshüter Jordan langsam auf
                    die Schliche kommen, droht sein gesamtes Kartenhaus einzustürzen.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 11-->
    <div class="film">
        <div class="bild">
            <img src="../img/bigBangTheory.jpg" class="image">
        </div>
        <div class="content">
            <h2>The Big Bang Theory</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Die Serie handelt von den zwei intelligenten jungen Physikern Leonard und Sheldon, deren WG direkt neben
                    der Wohnung der hübschen Kellnerin Penny liegt. Dabei wird die geekhafte Art der Forscher durch die
                    Naivität, aber auch durch die Sozialkompetenz bzw. den gesunden Menschenverstand der klischeehaft blonden
                    Nachbarin kontrastiert. Ergänzt wird dieses Trio durch Howard, einem jüdischen Ingenieur, und Raj, einem
                    indischen Astrophysiker. Die vier Freunde verbindet eine große Leidenschaft für Comics, Science-Fiction
                    (insbesondere Star Trek) und Wissenschaften im Allgemeinen. Außerdem arbeiten sie alle am California Institute
                    of Technology in Pasadena, Los Angeles.</p>
            </div>
        </div>
    </div>

    <!--Film 12-->
    <div class="space"></div>
    <div class="film">
        <div class="bild">
            <img src="../img/aStarIsBorn.jpeg" class="image">
        </div>
        <div class="content">
            <h2>A Star is Born</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>In dieser Neufassung der tragischen Liebesgeschichte spielt Bradley Cooper den Country-Musik-Star Jackson
                    Maine, der die begabte aber erfolglose Musikerin Ally (Lady Gaga) entdeckt - und sich in sie verliebt.
                    Sie hat ihren Traum von der großen Gesangskarriere schon fast aufgegeben, doch jetzt drängt Jack sie ins
                    Rampenlicht. Während sie über Nacht zum Star aufsteigt, gerät die private Beziehung der beiden in eine Krise,
                    weil Jack den Kampf gegen seine inneren Dämonen zu verlieren droht.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 12-->
    <div class="film">
        <div class="bild">
            <img src="../img/GilmoreGirls.jpeg" class="image">
        </div>
        <div class="content">
            <h2>Gilmore Girls</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Lorelai (Lauren Graham) und Rory Gilmore (Alexis Bledel) leben in Stars Hollow, einer verträumten Kleinstadt
                    in Neuengland, Connecticut. Sie sind nicht nur Mutter und Tochter, sondern auch beste Freundinnen.
                    Mutter Lorelai wurde bereits mit 16 Jahren schwanger und verließ das von ihr enttäuschte Elternhaus,
                    als sie sich weigerte, den Vater des Kindes zu ehelichen. Seither pflegt sie kaum Kontakt zu ihren Eltern
                    im benachbarten Hartford, doch das ändert sich gleich zu Beginn der Serie.</p>
            </div>
        </div>
    </div>

    <!--Film 13-->
    <div class="space"></div>
    <div class="film">
        <div class="bild">
            <img src="../img/greatesShowman.jpeg" class="image">
        </div>
        <div class="content">
            <h2>The Greatest Schowman</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>P. T. Barnum war ein US-amerikanischer Zirkuspionier und Politiker. Er machte seine Lehre in kleinen
                    Einzelhandelsgeschäften im Bundesstaat Connecticut und führte schon als junger Mann einen kleinen Laden
                    in seiner Heimatstadt. Er verkaufte Lotterielose in mehreren Annahmestellen und gründete eine Zeitung.
                    1834 zog er mit seiner Frau und seiner kleinen Tochter nach New York, um dort sein Glück zu machen; bald
                    stieg er ins Schaustellergewerbe ein. Später tingelte Barnum mit verschiedenen Wanderzirkussen quer durch
                    den Osten und Süden der USA.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 13-->
    <div class="film">
        <div class="bild">
            <img src="../img/sexEducation.jpeg" class="image">
        </div>
        <div class="content">
            <h2>Sex Education</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Für Otis beginnen die letzten beiden Schuljahre. Er befürchtet, dass er auf ewig Jungfrau bleiben wird,
                    da er vor Sex große Berührungsängste hat. Schon beim selbst Hand anlegen fühlt er sich unwohl. Das wird dadurch
                    verstärkt, dass er morgens häufig unfreiwillig den Bettpartnern seiner Mutter begegnet, einer geschiedenen
                    Sexualtherapeutin. Die löchert ihn gerne mit sehr direkten Fragen und Tipps zu seinem (mangelnden) Sexualleben.
                    Durch ein Schulprojekt muss sich Otis mit dem Bully Adam auseinandersetzen. Der besteht darauf, bei Otis zu
                    Hause zu arbeiten. Otis fürchtet zurecht, dass sein Leben an der Schule deutlich schwieriger würde, wenn der
                    Beruf seiner Mutter bekannt würde. Adam ist ein Aufreißer und gleichzeitig der Sohn des Rektors.
                    Eine weitere Schülerin, der Otis im Unterricht begegnet, ist Maeve. Die hat an der Schule einen schlechten
                    Ruf, zahlreiche Geschichten kursieren über sie. Allerdings muss sie sich aktuell alleine durchschlagen, lebt
                    in einem Trailerpark. So hält sie sich mit keinen Geschäften über Wasser, etwa dem Verkauf von Hausarbeiten.
                    Da ihre einzige Freundin Adams derzeitige Freundin Aimee ist, wird sie auch involviert, als Adam sich in einer
                    peinlichen Notlage befindet… </p>
            </div>
        </div>
    </div>

    <!--Film 14-->
    <div class="space"></div>
    <div class="film">
        <div class="bild">
            <img src="../img/JohnnyDepp.jpg" class="image">
        </div>
        <div class="content">
            <h2>Pirates of the Caribbean</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Ein britisches Schiff findet mitten auf dem Meer, zwischen den Trümmern eines anderen Schiffs, den im
                    Wasser treibenden Jungen Will Turner. Um seinen Hals trägt er ein Medaillon. Als Will an Bord geholt
                    wird, entdeckt Elizabeth Swann, die etwa gleichaltrige Tochter des britischen Gouverneurs der Insel Port
                    Royal, das Medaillon. Da darauf ein Totenkopf abgebildet ist, fürchtet sie, Will sei ein Pirat und man
                    könne ihn am Medaillon als solchen erkennen. Sie nimmt deshalb das Goldstück heimlich an sich.

                    Acht Jahre später arbeitet Will als Geselle eines Waffenschmieds im karibischen Hafen Port Royal, in dem
                    Elizabeth mit ihrem Vater lebt. Eines Tages kommt der Pirat Jack Sparrow unerkannt auf die Insel. Kaum ist
                    er an Land gegangen, stürzt Elizabeth – durch ein enges Korsett am Atmen gehindert – ohnmächtig von einer
                    Festungsmauer ins Meer. Jack kann Elizabeth retten, wird jedoch von Commodore Norrington, der Elizabeth
                    gerade einen Heiratsantrag machen wollte, als Pirat erkannt und verhaftet. Norrington macht abfällige
                    Bemerkungen darüber, dass Jack nur einen Schuss in seiner Pistole, kein Schießpulver und einen Kompass habe,
                    der nicht Richtung Norden zeige. Bei der ersten sich bietenden Gelegenheit nimmt Jack Elizabeth kurzzeitig
                    als Geisel und entkommt den königlichen Truppen. Um sich zu verstecken, bricht er in eine Schmiede ein und
                    befreit sich von den Ketten. Will kommt zurück und bemerkt, dass sich in seiner Abwesenheit etwas geändert
                    hat. Jack bedroht ihn mit seinem Säbel, will aber nicht gegen ihn kämpfen, da er auf der Flucht ist. Will
                    fordert Jack aber heraus, was Jack durch Taktieren zu einem kurzen Duell machen will, als er in der Nähe des
                    Ausgangs steht. </p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 14-->
    <div class="film">
        <div class="bild">
            <img src="../img/GreysAnatomy.jpg" class="image">
        </div>
        <div class="content">
            <h2>Grey's Anatomy</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Meredith Grey absolvierte ihr Medizinstudium in Boston und ist von dort nach Seattle gezogen, um ihre erste
                    Stelle als Assistenzärztin am Seattle Grace Hospital anzutreten und auch um ihrer an Alzheimer erkrankten
                    Mutter, einer berühmten Chirurgin, näher zu sein. Am Morgen ihres Dienstantritts wacht sie neben einem Mann
                    auf, den sie nur als Derek kennt und den sie am Abend zuvor in der Bar gegenüber dem Krankenhaus kennengelernt
                    hatte. Als sie ihn später im Krankenhaus wieder trifft, stellt sich heraus, dass Derek der Chef der Neurochirurgie
                    ist, der ebenfalls gerade nach Seattle gezogen ist. Meredith wird zusammen mit Cristina Yang, Izzie Stevens,
                    George O’Malley und Alex Karev der Abteilungsärztin Dr. Miranda Bailey zur Ausbildung zugeteilt. Derek Shepherd
                    bemüht sich darum, die Beziehung zu Meredith dauerhafter zu gestalten. Diese wehrt seine Versuche jedoch zunächst
                    ab, da Shepherd auch ihr Vorgesetzter ist und sie eigentlich Privates und Dienstliches getrennt halten will.
                    Sie gibt ihren Widerstand jedoch nach und nach auf und verliebt sich in den attraktiven Neurochirurgen.</p>
            </div>
        </div>
    </div>

    <!--Film 15-->
    <div class="space"></div>
    <div class="film">
        <div class="bild">
            <img src="../img/soul-poster.jpg" class="image">
        </div>
        <div class="content">
            <h2>Soul</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Joe Gardner hat die Jazzmusik in den Mittelpunkt seines Lebens gestellt. Sie ist alles, worüber er spricht,
                    alles, worüber er nachdenkt. Er arbeitet als Musiklehrer in New York, hat aber schon immer davon geträumt,
                    als Jazzmusiker auf einer großen Bühne zu spielen. An dem Tag, an dem ihm ein Lehrauftrag in Vollzeit mit
                    Rente und Sozialleistungen angeboten wird, erhält er auch einen Anruf von seinem ehemaligen Schüler Curley,
                    der nun ein erfolgreicher Schlagzeuger ist und ihn bittet, in den urbanen Musikclub Half Note zu kommen,
                    da sie einen Pianisten brauchen, um an diesem Abend mit der berühmten Dorothea Williams, einer Ikone des
                    Jazz, zu spielen. Joe ignoriert die Bitten seiner Mutter Libba, die noch immer die Wäsche für ihren Sohn
                    wäscht und als Näherin eine Schneiderei betreibt, die Vollzeitstelle anzunehmen und seinen Traum, Jazzmusiker
                    zu werden aufzugeben. Er eilt zum Vorspielen in den Club und kann Williams beeindrucken, die ihm sagt, er
                    solle sich für den Auftritt einen neuen Anzug zulegen.
                </p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--Serie 15-->
    <div class="film">
        <div class="bild">
            <img src="../img/simpsons-poster.jpg" class="image">
        </div>
        <div class="content">
            <h2>Die Simpsons</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Im Mittelpunkt der Serie steht die Familie Simpson, bestehend aus den Eltern Homer und Marge sowie ihren
                    Kindern Bart, Lisa und Maggie. Die Handlung persifliert häufig Aspekte des US-amerikanischen Alltags- und
                    Familienlebens wie Fast Food, Fernsehen, Religion, Korruption etc. Diese werden karikiert und dadurch auch
                    – offen und versteckt – kritisiert.

                    Hauptschauplatz ist die fiktive US-Stadt Springfield, einer der häufigsten Ortsnamen in den Vereinigten
                    Staaten (siehe Springfield (Ortsname)). Auf diese Weise wird versucht, die Trivialität der Handlungssituation
                    auszudrücken: Springfield kann in jedem Bundesstaat sein, existiert aber in Wirklichkeit nicht. Verstärkt
                    wird dieser Effekt durch den Running Gag, dass entweder vermieden wird, den Bundesstaat zu verraten, in
                    dem die Simpsons leben, oder aber irreführende Bemerkungen zur Lage gemacht werden. Die Simpsons wohnen
                    in Springfield in der 742, Evergreen Terrace.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <div class="backbutton">
        <button><a href="#top">Nach oben</a></button>
    </div>

</div>
</body>
</html>